# Hinweise zur Unterbesetzung

`GET https://{tenant}.stamp.eu/rest/rosters/{roster}/staffing_alerts`

Current understaffed
slots of a published plan (drafts never raise alerts)

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `roster` | string | ja | The roster ID |

## Antworten

### 200: Array of `StaffingAlertResource`

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `data` | object[] | ja |
| `data[].date` | string | ja |
| `data[].shift_id` | string | ja |
| `data[].assigned` | string | ja |
| `data[].min_count` | string | ja |
| `data[].shortfall` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
